Application: gvSIG desktop - gvSIG bugs #5507
Al crear una capa SHP nueva solo deja elegir 4 tipos de campo
11/12/2020 02:02 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.6.0-3218

Severity: Major Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3046 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al crear una capa SHP nueva solo deja elegir los tipos de campo: String, Integer, Float y Date.

Pasos:

- Vista->Nueva capa

- SHP

- Elegimos nombre del fichero

- En la ventana de los campos afiadimos uno nuevo y solo aparecen esos 4 tipos.

History

#1 - 03/18/2021 05:07 PM - Mario Carrera
- Severity changed from Minor to Major

#2 - 03/18/2021 06:58 PM - Joaquin del Cerro Murciano

- Target version changed from 2.6.1-final to 2.6.0-3218
- Status changed from New to Outdated

Se ha rehecho completamente el asistente de nueva capa.

Ahora para definir la estructura de la capa usa el mismo panel que en el gestor de columnas.
